<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>556636</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>376723</com:RegistrationNumber>
  <com:ApplicationDate>2019-06-18</com:ApplicationDate>
  <com:RegistrationDate>2019-12-04</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-06-18</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Loli Joli WISZTONI</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5566360.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šperky, klenotnické výrobky, drahé kovy, náušnice, prsteny (šperky), náramky (šperky), řetízky (šperky), amulety (šperky), přívěsky (šperky), medailony (šperky), diadémy, náhrdelníky (šperky), piercingy (šperky), náramkové hodinky, zlaté vlákno (šperky), zlaté nitě (šperky), vlákna z drahých kovů (šperky), ozdoby (šperky), brože (šperky), bižuterie, perly (šperky), spony do kravat, šperky ke zdobení obuvi, šperky pro domácí zvířata, šperky ze zlatého drátu, šperky vyrobené ze zlata, šperky ze vzácných kovů, šperky vyrobené ze skla, šperky vyrobené z bronzu, šperky ze slonoviny, náramky z vyšívaného textilu (šperky), komponenty na výrobu šperků, odznaky, ozdobné jehlice, šperkovnice, pouzdra na šperky (tvarovaná), kazety na šperky (tvarované), špendlíky jako klenoty, manžetové knoflíčky, umělecká díla ze vzácných kovů, broušené diamanty, broušené polodrahokamy, figurky ze zlata, figurky z drahokamů, dárkové krabičky na hodinky, pouzdra na šperky a pouzdra na hodiny a hodinky, přírodní drahokamy, smaltované klenoty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">velkoobchodní prodej šperků, maloobchodní prodej šperků, on-line maloobchodní služby týkající se šperků a klenotů, reklamní služby týkající se šperků a klenotů, propagace, reklamní služby, obchodní administrativa, řízení obchodní činnosti, aranžování výkladů, poskytování obchodních informací, organizování výstav pro obchodní účely, organizování módních přehlídek pro obchodní účely, předvádění zboží, předvádění zboží pro reklamní účely, styk s veřejností, prezentace zboží, prezentace výrobků v komunikačních médiích pro účely maloobchodu, průzkum trhu, obchodní průzkum, reklama, marketing, rozšiřování reklamních materiálů, vydávání a aktualizování reklamních materiálů, reklamní nebo inzertní materiály (rozšiřování -), distribuce vzorků, pronájem reklamního prostoru, času a materiálů, pronájem reklamních ploch, online reklama v počítačové komunikační síti, poskytování komerčních informací prostřednictvím počítačové databáze</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">opětovné usazování šperků; opravy klenotů, sestavování klenotů, leštění šperků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zpracování šperků a drahých materiálů, zpracování a broušení diamantů a jiných drahých kamenů, výroba šperků zpracováním vzácných kovů a/nebo drahých kamenů, odlévání šperků, rytí, gravírování, broušení, leštění diamantů, drahokamů a šperků, informace o zpracování a úpravě drahých kamenů a šperků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby v oblasti designu šperků, ověřování a certifikace diamantů, ověřování pravosti diamantů, kontrola kvality, zkoušky materiálů, navrhování obalů, obalový design</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-06-18</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Uherský Brod</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>PatentEnter s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Černá Pole</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
